Issue #2 resolved

Fails for mercurial 1.2.1

Anonymous created an issue

It appears there have been significant changes in mercurial module APIs. The plugin does work but always falls through to the command version since "version = mercurial.version.get_version()" fails.

Comments (2)

  1. Log in to comment